app.deploytime = Label with the deployment time injected. Using maven setup it uses `maven.build.timestamp` property.
bundlebee.environment = Label hosting the environment name (can enable to identify deployment errors).
hcms.replicas = Number of replicas for the web application.
hcms.resources.memory = Kubernetes resources memory to allocate.
hcms.resources.requests.cpu = Kubernetes CPU requests.
hcms.version = Image tag version to deploy.
image.pullPolicy = Deployment image pull policy (if image is moving - `snapshot` or `latest`, ensure to set it to `Always`).
image.registry = Base image registry to pull the image from.
user.name = Deployment user - injected in a label.
